$(document).ready(function() {
    //responsive menu
    $(".menu-bottom").on("click", function() {
        $("html").toggleClass("menu-open")
    });
    $(".menu-bottom").click(function() {
        $(this).toggleClass("click")
    });

    //Lazy Load
    $('.lazy').lazy();

    //AOS
    AOS.init({disable: 'mobile'});

    //Form Validate
    $(".validate-popupform").validate();
    $(".banner-form").validate({});
    $(".footer-form").validate({});

    //Owl Carousel
    $('.owl-testimonial').owlCarousel({
        loop:true,
        nav:false,
        dots:true,
        margin:25,
        responsiveClass:true,
        autoplay:true,
        autoplayTimeout:8000,
        autoplaySpeed: 800,
        responsive:{
            0:{
                items:1,
            },
            600:{
                items:1,
            },
            1000:{
                items:3,
            },
            320:{
                items:1
            }
        }
    });
    $('.owl-team').owlCarousel({
        loop:true,
        nav:false,
        dots:true,
        margin:20,
        responsiveClass:true,
        autoplay:true,
        autoplayHoverPause: true,
        autoplayTimeout:8000,
        autoplaySpeed: 800,
        animateIn: 'fadeIn',
        animateOut: 'fadeOut',
        responsive:{
            0:{
                items:3,
            },
            600:{
                items:3,
            },
            1000:{
                items:3,
            },
            320:{
                items:1,
            }
        }
    });
    $('.owl-site-logo').owlCarousel({
        loop:true,
        nav:false,
        dots:false,
        margin:30,
        responsiveClass:true,
        autoplay:true,
        autoplayHoverPause: true,
        autoplayTimeout:8000,
        autoplaySpeed: 800,
        navText : [""],
        responsive:{
            0:{
                items:6,
            },
            600:{
                items:6,
            },
            1000:{
                items:6,
            },
            360:{
                items:3,
            }
        }
    });

$(".app_contact_form").validate();
$(".banner-form").validate();
    //custom menu
    var width = $(window).width();
    if( width >= 320 && width <= 980 ) {
        $('.info-menu').appendTo('.main-menu');
    }


});



$(".chat").on("click", function (e) {
    Tawk_API.toggle();
  });

//   $(window).on("load", function () {
//     setTimeout(function () {
//       $.fancybox.open({
//         src: "#popupform",
//         type: "inline",
//       });
//     }, 2000);
//   });



$('.port-carousel').owlCarousel({
    loop:true,
    margin:20,
    dotsEach:false,
    dots:false,
    nav: false,
    autoplay: true,
    autoPlaytimeout: 1000,
    responsive:{
        0:{
            items:1
        },
        600:{
            items:3
        },
        1000:{
            items:4
        }
    }
  })
  

  $('.pro-carousel').owlCarousel({
    loop:true,
    margin:20,
    dotsEach:false,
    dots:false,
    nav: false,
    autoplay: true,
    autoPlaytimeout: 1000,
    responsive:{
        0:{
            items:1
        },
        600:{
            items:3
        },
        1000:{
            items:4
        }
    }
})
  